#page_border{
	margin:0;
	background:#FFF;
}
#container{
	padding:0;
	margin:0;
	width:100%;
	float:left;
	clear:both;
}
#send_to_friend #container{
	background: none;
}
#container2{
	padding:0 0 10px 0;
	margin:0;
	width:100%;
	float:left;	

}

#container2 table, #container2 tr, #container2 td, #container2 th {
	border: 1px solid #848484;
	float: none;
	vertical-align: top;
	margin: 5px;
	padding: 5px 5px 5px 16px;
	text-align: left;
	}

#container2 #sitemap table, #container2 #sitemap tr, #container2 #sitemap td, #container2 #sitemap th {
	margin: 0;
	padding: 0;
	}
	
#container2 #sitemap table, #container2 #sitemap tr, #container2 #sitemap td, #container2 #sitemap th {
	border: none;
	}	
	
#container2 th {
	margin: 0;
	padding: 5px 10px;
	vertical-align: middle;
}

#home-tmp table, #home-tmp tr, #home-tmp td, #home-tmp th{
border: none;
}
#search-tmp table, #search-tmp tr, #search-tmp td, #search-tmp th{
border: none;
}

#container2 table ul {
list-style-type: none;
vertical-align: top;
}

#container2 table ul li {
list-style-type: none;
margin: 0  0 0 -20px;
}

#send_to_friend #container2{
	background: none;
}
#send_to_friend #container2{
	background: none;
}

#end_container_parent{
	padding:0;
	margin:-3px 0 0 0;
	clear:both;
	background:#F5F8FE;
	width:100%;
}
#end_container{
	padding:0;
	clear:both;
	height:4px;


}
#send_to_friend #end_container{
	background: none;
}
#content {
	padding:0;
	background:#FFF;
	height:100%;
	margin: 0;
}

#left {
	float:left;
	width:180px;
	margin:0; 
	padding:0;
	font-size:95%;
}
* html #left {
	left: 200px; /*** IE Fix ***/
}
#right {
	float:right;
	width:180px;
	margin:10px 0 0 0; 
	padding:0 5px;
	text-align: left;
}
#header{
	padding:0px;
	border-top:9px solid #666;
	clear:left;
	min-height:117px;
	_height:117px;
	
}
#title img{
	padding-left:5px;
}
#title{
	margin:-3px 0 0 -20px;		
}
#title ul{
	padding:0 0 10px 22px;
	margin:0;
}
#title li{
	display:inline;
	padding:0 5px 0 5px;	
	padding-right:2px;
}
#title li a{
	color:#000;
}

#footer .footer-wrap .absmenu{
	float:left;
	clear:left;
}
#dual_left,
#dual_right{
	width:48%;
	float:left;
}
#dual_left{
	margin-right:10px;
}
#dual_right{
	padding-top:38px;
}
a.rss-link,
a.rss-link:visited {
	background: transparent url("../imgs/icons/rss.gif") no-repeat 0 2px;
	padding: 2px 0 2px 22px;
	margin: 0;
}
#box_text{

}

/* View Metadata */

#item_view{
}
#item_maincolumn,
#rate_maincolumn{
	margin-right:160px;
}
/*#rate_maincolumn .item_label{
	font-weight:normal;
}*/
.rate_button{
	width:100px;
	clear:left;
	margin:15px 0 5px 0;
	padding:3px 0;
}
#item_info h3{
	margin:10px 0 5px 0; 
}
#item_info h4{
	margin:10px 0 5px 0; 
}
#item_info{
	float:right;
	font-size:95%;
	background:#F5F5F5;
	width:150px;
	border: 4px solid brown;
	margin:-70px -10px 0 0; 
	_margin:-60px -5px 0 0; 
	padding:10px 7px;
}
.item_content{
	margin-left:140px;
}

.item_row,
.item_row1{
	width:100%;
	float:left;
	padding-bottom:2px;
}
.rate_row{
	width:100%;
	float:left;
	padding-bottom:5px;
}
.item_row1{
	padding-top:10px;
	margin-top:5px;
	border-top:1px solid #666;
}
.item_label{
	width:120px;
	float:left;
	font-weight:bold;
}
div.rate_row .rate_content{
	width:120px;
	float:left;
	font-weight:bold;
}
div.rate_row .rate_label{
	margin-left:140px;
	font-weight:bold;
}
.vm_row{
	width:100%;
	margin:5px 0;
	padding:0;
	float:left;
}
.vm_row ul{
	list-style:none;
	padding:2px;
	margin:0;
}
.vm_row li{
	display:inline;
	padding:5px 0 0 10px;
	background-image: url(../imgs/link_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 7px;	

}
.vm_row li.label{
	background-image:none;
	padding:5px 0 0 0;	
}
.vm_row .sr_right{
	float:right;
}

/* Styling for A-Z template */


#a-zheader {
	font-size: 1.1em;
}

#a-zheader li a.notEmptyAZContainer{
	font-weight: bold;
}

#a-zheader li {
	display: inline;
	list-style-type: none;
	padding-right: 5px;
	padding-left: 5px;
	border-right: 1px solid black;
}

#a-zheader li#lastContainer {
	border-right: none
}


ul.az-content li {
	list-style-type: none;
}

ul.az-content .reference li {
	list-style-type: none;
}

.reference li ul{
	padding: 0;
	margin: 0;
}

.caption{ 	 
	font-size: 0.9em; 	 
	color: #195397; 	 
}	  	 
.caption a,
.caption a:link,
.caption a:visited{ 	 
	text-decoration: underline; 	 
} 
.caption a:hover{ 	 
   text-decoration: underline; 	 
   color: #000; 	 
}

#home-tmp,
#search-result-tmp,
#dsm-type {
	width: auto;
	float: none;
	clear: both;
}
#navigation-buttons table {
width: 98%!important;
}

#navigation-buttons table tr td,
#navigation-buttons table tr th{
width:33%;
/*padding: 8px 10px;*/
padding: 0 10px;
text-align:left;
vertical-align: top;
}
#smartcopying-initiatives table tbody { /*added by ivan*/
	float:left;
	margin-top:10px;
}
#navigation-buttons table tr td:last-child, 
#navigation-buttons table tr td.last-child,
#navigation-buttons table tr th:last-child,
#navigation-buttons table tr th.last-child{

width:34%;
border-right:none;

}

#navigation-buttons table tr th,
#navigation-buttons table tr th:last-child,
#navigation-buttons table tr th.last-child{
	padding: 0px 10px;
}

#navigation-buttons table tr th h3{
margin:0px 15px;
display:block;
height:30px;
font-size: 160%;
font-weight: normal;
}

#navigation-buttons table tr th h3 a,#navigation-buttons table tr th h3 a:visited{
display:block;
padding:0 0 0 0;
height:25px;
text-decoration:none;
}

#navigation-buttons #intro table tr th h3 a,#navigation-buttons #intro table tr th h3 a:visited{
	color: black;
	}

#navigation-buttons table tr th h3 a:hover{
/* see theme */
}

#navigation-buttons table tr td.button_desc{
/* see theme */
font-size: 1.2em;
}

#navigation-buttons table tr td.button_nav ul{
font-size: 90%;
list-style-type:disc;
padding:5px;
margin:0px 0px 0px 5px;
}

#navigation-buttons table tr td.button_nav ul li{
margin:0px;
padding:0px 0px 7px 0px;
line-height: 1.3;
}

#navigation-buttons table tr td.button_nav ul li a,#navigation-buttons table tr td.button_nav ul li a:visited{
/*text-decoration:none;*/
}

#navigation-buttons table tr td.button_nav ul li a:hover, .recent-list-hover{
    text-decoration:underline!important;
    color: #000!important;
}

.recent-list-hover-main{
    text-decoration:underline!important;
}

.page_functions img{
border:none;
margin-right:5px;
}

#container2 table ul li.searchList {
	margin: 0 0 0 10px;
}

.box_text table, .sfContentBlock table{
  border: 1px solid #848484!important;
  float: none;
  vertical-align: top;
  margin: 5px;
  padding: 5px 5px 5px 21px;
  text-align: left;
  width:99%!important;
}

.box_text table tr, .sfContentBlock tr{
  border: 1px solid #848484!important;
}

.box_text table th, .sfContentBlock th{
  border: 1px solid #848484!important;
}

.box_text table td, .sfContentBlock td{
  border: 1px solid #848484!important;
}

.sfsearchResultStatistics {
	font-size:22px !important;
}